<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>

        <variable
            name="viewModel"
            type="com.aveplus.avepay_cpocket.ebook.viewmodel.item.ItemChapterNormalVM" />
    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/imv_avatar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:adjustViewBounds="true"
            android:scaleType="centerCrop"
            app:url="@{viewModel.image}" />

        <com.aveplus.avepay_cpocket.widgets.textview.TextViewRegular
            android:id="@+id/tv_chapter"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingLeft="@dimen/dimen_2x"
            android:paddingTop="@dimen/dimen_2x"
            android:paddingRight="@dimen/dimen_2x"
            android:text="@{viewModel.content}"
            android:textColor="@color/textColorPrimary"
            android:textSize="@{viewModel.size}" />
    </LinearLayout>
</layout>